@charset "UTF-8";
/*!
Theme Name: Salbii-Child
Theme URI: http://www.salbii.com/
Template: salbii
Author: Tfingi
Author URI: http://themeforest.net/user/Tfingi
Description: This is Salbii. A responsive multipurpose theme.
Version: 1.2
License: GNU General Public License
License URI: license.txt
Tags: light, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
*/
@import url('../salbii/style.css');

/**
 * Custom styling
 */
.ls-layers .ls-wrapper .ls-layer._slider-button
{
	/* display: inline-block !important; */
	display: block !important;
	margin-top: 20px !important;
    padding: 0.92857em 1.2em 0.85714em 1.2em !important;
    text-align: left !important;
    line-height: 1.25 !important;
    text-shadow: none;
	color: #fff;
	background-color: #0070a5;

	-moz-transition: all 250ms ease-in-out !important;
	-o-transition: all 250ms ease-in-out !important;
	-webkit-transition: all 250ms ease-in-out !important;
	transition: all 250ms ease-in-out !important;
}

	.ls-layers .ls-wrapper .ls-layer._slider-button:hover
	{
		cursor: pointer;
		background-color: #005881 !important;
	}

.ls-layers .ls-wrapper .ls-layer._slider-button + a.ls-layer-link
{
	margin-top: 20px !important;
    padding: 0.92857em 1.2em 0.85714em 1.2em !important;
    box-sizing: content-box !important;
}

.ls-container h1,
.ls-container h2,
.ls-container h3,
.ls-container h4,
.ls-container h5,
.ls-container h6
{
	font-weight: 400;
}

@media only screen and (max-width: 768px)
{
	.logo-position__headertop-left .header-logo,
	.logo-position__headertop-default .header-logo,
	.logo-position__headerbottom-left .header-logo,
	.logo-position__headerbottom-default .header-logo
	{
		text-align: left;
	}

	.top-bar-section
	{
		position: absolute !important;
		top: 50% !important;
		right: 0 !important;
		left: auto !important;
		padding: 0 !important;
		transform: translateY(-50%) !important;
	}

	.top-bar-section::before
	{
		background-color: transparent !important;
	}

	.top-bar-with-logo .header-logo img
	{
		max-width: 80%;
	}

	.top-bar .title-area
	{
		float: none !important;
		right: 0 !important;
		margin-top: -9px !important;
	}
}